

body#footerContent {
    font-size: 17px;
	background-color: #d4d4d4 !important;
    font-family: "CorporateS-Regular", Verdana, Arial, Helvetica, sans-serif;
}



#footerContent.box {
	background: #fff !important;
	color: #000;
}

#footerContent div.box,
#footerContent td.box div {
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
	color: #000;
}

#footerContent div.box>div,
#footerContent td.box .cellFrame {
	background: #fff !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 16px !important;
}


#footerContent .box h3,
#footerContent.box h3 {
	margin: 0;
	padding: 20px 25px;
	background: #555555;
	color: #fff;
	margin-bottom: 0.5em;
	letter-spacing: 0.02em;
	text-transform: uppercase;
}
#footerContent .box h3 a,
#footerContent.box h3 a  {
	color: #fff;
	text-decoration: none;
}

#footerContent .box p,
#footerContent.box p,
#footerContent.box label {
	font-size: 100%;
	width: 100%;
	color: #000;
	padding-left: 25px;
	padding-right: 20px;
	box-sizing: border-box;
}

#footerContent .box p a,
#footerContent.box p a {
	text-decoration: none;
	margin-bottom: 0px;
}

#footerContent .underline {
    
}

#footerContent .underline a,
#footerContent .underline a{
	float:left;
	clear: left;
	width: 100%;
	border-bottom: 1px solid #c3c3c3;
	padding: 8px 0px;
	text-decoration: none;
	margin-bottom: 0px;
}

#footerContent strong {
    font-weight: bold;
}

#footerContent a.blank {
    data-width: 80%;
}

#footerContent a {
	color: #e64741;
}

#footerContent p.kleiner {
	font-size: 1em !important;
}

#footerContent p.abstand{
	margin-bottom: 8px;
}

#footerContent .grossbuchstaben {
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#footerContent img.aussenkant {
	position: relative;
	margin: 0 -20px -16px -20px;
}

a.button {
    color: white;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 5px 0px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    margin-bottom: 10px;
    transition: all 0.2s ease-in-out;
}
#footerContent a.button:hover {
    color: #1a4c5d !important;
    background-color: #fff;
    transition: all 0.2s ease-in-out;
}


#footerContent hr {
	background-color: #C3C3C3; /* Farbe für Opera und Firefox */ 
	 /* Farbe für Internet Explorer (IE) */
	color: #C3C3C3;
	border: 0; 
	height: 1px;	
}

#footerContent .box hr,
#footerContent.box hr {
	margin-left: 20px;
	margin-right: 20px;
}



@media screen and (max-width: 1024px){
    #footerContent .cmsCell {
        min-height: 150px;
    }
}
